body {
    font-family: arial, verdana, sans-serif;
    background-color: #131313;
    margin: 0 auto;
    color: #010101;
    background: url(https://cdn.ix.gr/assets/css/custom/bg63.gif) repeat;
}

a {
    text-decoration: none;
    color: #010101;
}

h1 {
    color: #010101;
}

#container,
.filterbar,
.filterbar .panel {
    background: #ededed;
}

#meny li a {
    color: #fff;
}

#header,
#header_box {
    background-color: #9A1800;
}

#header_box {
    color: #fff;
}

.business-info-header-wrapper a {
    color: #fff;
}

#header_box h1 {
    float: left;
    margin-right: 10px;
    color: #fff;
}

#header_box div {
    color: #fff
}

#header_box span {
    font-size: 14px;
    margin-top: 3px;
    text-align: center;
    margin-right: 15px;
}

#top_nav {
    background: #9a1800;
}

#top_nav ul li a {
    text-decoration: none;
    color: #fff;
}

#top_main {
    padding: 30px;
    clear: left;
}

.details_clsfd {
    color: #010101;
}

.side_bar .facetgroup ul li {
    padding: 3px 0;
}

.panel {
    border: 1px solid #333;
}

.panel-primary .panel-heading {
    background-color: #666 !important;
}

.panel .panel-heading {
    background-color: #333;
    color: #fff !important;
    padding: 3px 10px;
}

.panel .panel-body {
    padding: 5px 10px;
    background-color: #ccc;
}

#facet_form .panel-body {
    background-color: #ededed;
}

.panel-primary .panel-title {
    color: #fff;
}

.panel-title {
    color: #ededed;
    font-size: 12px !important;
}

.panel.nested .panel-heading,
.fiterbox {
    background: none !important;
    border: 1px solid #666666 !important;
}

.filterbox .panel-body {
    border: 1px solid #666666 !important;
}

.btn-warning {
    background-color: #9a1800;
    border-color: #9a1800;
    color: #fff !important;
}

.btn-warning:hover {
    background-color: #333;
    border-color: #333;
    color: #ccc;
}

#top_main h1 {
    color: #636363 !important;
}

.price {
    color: #636363 !important;
    font-size: 24px !important;
}

.picked,
.clsfd_list_row {
    font-size: 13px;
    background: none !important;
}

.options>div.list-group>a.list-group-item:hover {
    background-color: #9a1800;
}

.options>div.list-group>a.list-group-item,
.options>div.list-group>a.list-group-item span {
    color: #9A1800 !important;
}

.options>div.list-group>a.list-group-item:hover span,
.options>div.list-group>a.list-group-item:hover {
    color: #fff !important;
}

h3.panel-title {
    color: #fff !important;
}

h3 {
    color: #9A1800 !important;
}

#meny>div>h2 {
    color: #FFFFFF;
}

.h2_res,
.largePrice {
    color: #9A1800;
}

#burger-menu-wrapper {
    background-color: #9A1800;
}

#burger-menu-wrapper>h1.business-title {
    color: white;
}

label#burger>span {
    background-color: white;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    background-color: #9a1800;
    border-color: #9a1800;
    cursor: default;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.428571429;
    text-decoration: none;
    border: none !important;
    margin-left: -1px;
}

.pagination>.disabled>span,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
    background: none !important;
    border: none;
}

.clsfd_list_row_group {
    border-bottom: 1px solid #333;
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #ededed;
}

.table thead>tr>th,
.table tbody>tr>th,
.table tfoot>tr>th,
.table thead>tr>td,
.table tbody>tr>td,
.table tfoot>tr>td {
    border: none;
    border-bottom: 1px solid #ccc;
}

.panel-primary,
.panel-primary .panel-footer {
    background: #333 !important;
    border: none;
}

.alert-info {
    background: #131313;
    color: #fff;
    border: none;
}

.btn-info {
    color: #fff;
    background-color: #9a1800;
    border-color: #9a1800;
}

.btn-info:hover {
    background-color: #333;
    border: #333 1px solid;
    color: #ededed;
}

.largePrice {
    font-size: 17px;
}

div.clearfix {
    clear: both;
}

div.clsfd_details div span {
    color: #9a1800 !important;
}

.filterbar .pickable a,
.pagination>.disabled>span,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
    color: #9a1800;
}

.pickable small.text-muted {
    color: #4e4e4e;
}

#form_submit {
    background-color: #9A1800!important;
}

div.alert-info strong a {
    color: #CA624F!important;
}

.filterbar .picked a {
    color: #9a1800 !important;
}

.footer .ix-links ul li span {
    color: #141414;
}

.footer .footer-dealer-title {
    background-color: #9A1800;
}

.footer h4.footer-dealer-title a {
    color: #fff;
}

.footer .footer-other-ads-title {
    background-color: #CCC;
}

.footer .footer-second-row .footer-text h4, h4.search-in-ix-title {
    color: #1D0D4E;
}

.dropdown-menu>.active>form>button,
.dropdown-menu>li>form>button:hover {
	background-color: #131313;
	color: #FFFFFF;
}

@media screen and (max-width: 768px) {
    #header_box h1 {
        text-align: center;
    }
}
